[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetNumbersOnly

Gets the value for the NumbersOnly property.

## Declaration

Source position: stdctrls.pp line 810

`protected function TCustomEdit.GetNumbersOnly: Boolean; virtual;`

## Function result

Value for the NumbersOnly property.

## See also

TCustomEdit.NumbersOnly |  | Indicates if the edit control accepts numeric values only.